<!DOCTYPE html>
{% extends 'base.html' %}
{% load static %}

<body>

{% block content %}
     <link rel="stylesheet" type="text/css" href="{% static 'all.css' %}">
    <h1>Lista Arenzi : </h1>
    <table class="list_t" id="contract_t">
        <tr>
            <th>Id</th>
            <th>Arenda_tip</th>
            <th>Numar</th>
            <th>Data</th>
            <th>Suprafata</th>
            <th>Arendas</th>
            <th>Arendator</th>

        </tr>

        {% for lease in all_lease %}
            <tr>
                <td>{{ lease.pk }}</td>
                <td>
                    <a href="{% url 'lease_details' pk=lease.pk %}">

                        {{ lease.type }}</a>
                </td>
                <td>
                    <a href="{% url 'lease_details' pk=lease.pk %}">
                        {{ lease.number }}</a>
                </td>
                <td>
                    <a href="{% url 'lease_details' pk=lease.pk %}">
                        {{ lease.date }}</a>
                </td>
                <td>
                    <a href="{% url 'lease_details' pk=lease.pk %}">
                        {{ lease.surface }}</a>
                </td>
                <td>
                    <a href="{% url 'lease_details' pk=lease.pk %}">
                        {{ lease.leas_holder }}</a>
                </td>
                <td>
                    <a href="{% url 'lease_details' pk=lease.pk %}">
                        {{ lease.leaser }}</a>
                </td>
            </tr>
        {% endfor %}
    </table>
    <br>
    <br>
    <a href="{% url 'lease_add' %}">
        <button class="sub_menu">AdaugaArenda</button>
    </a>
    <a href="{% url 'parcel_add' %}">
        <button class="sub_menu">AdaugaParcela</button>
    </a>
    <a href="{% url 'owner_add' %}">
        <button class="sub_menu">AdaugaProprietar</button>
    </a>

{% endblock content %}
</body>